<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="kr-83">Kr-83</h1>
<p>Element: Krypton (Z = 36); natural abundance: 11.5 %</p>
<p>Results found: (12) [‘j22’, ‘jnd40’, ‘b71’, ‘t21’, ‘j4t1’, ‘b80’, ‘j33’, ‘j4t0’, ‘j32’, ‘j4t2’, ‘j311’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.6; Collisions: 1.30268e+01 +/- 0.0 %</p>
<p>b80 time: 8.9; Collisions: 1.32334e+01 +/- 0.0 %</p>
<p>j33 time: 8.5; Collisions: 1.28652e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.7; Collisions: 1.31090e+01 +/- 0.0 %</p>
<p>t21 time: 8.6; Collisions: 1.30239e+01 +/- 0.0 %</p>
<p>b71 time: 8.8; Collisions: 1.32512e+01 +/- 0.0 %</p>
<p>j32 time: 8.4; Collisions: 1.28915e+01 +/- 0.0 %</p>
<p>j311 time: 8.4; Collisions: 1.33408e+01 +/- 0.0 %</p>
<p>j22 time: 8.9; Collisions: 1.33268e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.31160e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.1 % (refs), 7.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 26.4 %</p>
<p>j33: rms = 16.7 %</p>
<p>b80: rms = 14.1 %</p>
<p>jnd40: rms = 26.2 %</p>
<p>j22: rms = 29.0 %</p>
<p>j311: rms = 29.2 %</p>
<p>j32: rms = 14.9 %</p>
<p>b71: rms = 13.8 %</p>
</body>
</html>
